<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="test"/>
	<classpathentry excluding="bin|src/|test/" kind="src" path=""/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/jdom.jar"/>
	<classpathentry kind="lib" path="lib/junit-4.10.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.6.4.jar"/>
	<classpathentry kind="lib" path="lib/xuggle-xuggler.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/drools-compiler-5.3.0.Final.jar"/>
	<classpathentry kind="lib" path="lib/drools-core-5.3.0.Final.jar"/>
	<classpathentry kind="lib" path="lib/drools-decisiontables-5.3.0.Final.jar"/>
	<classpathentry kind="lib" path="lib/drools-jsr94-5.3.0.Final.jar"/>
	<classpathentry kind="lib" path="lib/drools-api-5.2.0.M1.jar"/>
	<classpathentry kind="lib" path="lib/xstream-1.4.2.jar"/>
	<classpathentry kind="lib" path="lib/knowledge-api-5.3.0.Final.jar"/>
	<classpathentry kind="lib" path="lib/ecj.jar"/>
	<classpathentry kind="lib" path="lib/antlr-3.4-complete-no-antlrv2.jar"/>
	<classpathentry kind="lib" path="lib/mvel2-2.1.Beta8.jar"/>
	<classpathentry kind="output" path="classes"/>
</classpath>
